## rust-pool 0.1.4

=== debian/changelog ===
rust-pool (0.1.4-1) unstable; urgency=medium

  * Package pool 0.1.4 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 02 Aug 2019 02:38:59 +0200
