=== debian/control ===
Source: rust-pool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pool
Homepage: https://github.com/carllerche/pool

Package: librust-pool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pool+default-dev (= ${binary:Version}),
 librust-pool-0-dev (= ${binary:Version}),
 librust-pool-0+default-dev (= ${binary:Version}),
 librust-pool-0.1-dev (= ${binary:Version}),
 librust-pool-0.1+default-dev (= ${binary:Version}),
 librust-pool-0.1.4-dev (= ${binary:Version}),
 librust-pool-0.1.4+default-dev (= ${binary:Version})
Description: Pool of reusable values - Rust source code
 This package contains the source for the Rust pool crate, packaged by debcargo
 for use with cargo and dh-cargo.
